Catalyst Connector compatibility with UIM 9.0.2

Document ID : KB000126225
Last Modified Date : 14/02/2019
Show Technical Document Details
Question:
Is SOI catalyst connector compatible with UIM 9.0.2?
Answer:
The compatibility matrix document is not updated yet but product management have notified in an earlier case that development have tested and it works fine on following environment
SOI 4.2 GA
Catalyst Container 3.4.2
UIM 9.0.2 GA
So You'll have to upgrade SOI to 4.2 (+ most recent patch for SOI 4.2) and use Catalyst Container 3.4.2